Could not initialize plugin `Daap'

Bug #68476 reported by Marcin Krzyżanowski on 2006-10-26
4
Affects Status Importance Assigned to Milestone
banshee (Ubuntu)
Undecided
Unassigned

Bug Description

Not sure but I just install plugin and it doesn't work as I expected, maybe something else should be installed but:

# apt-cache search daap
banshee-daap - Audio Management and Playback application (DAAP sharing plugin)

So I install banshee-daap but:

$ banshee

(/usr/lib/banshee/banshee.exe:6097): GLib-GObject-WARNING **: value "5,000000" of type `gfloat' is invalid or out of range for property `quality' of type `gfloat'

(/usr/lib/banshee/banshee.exe:6097): GLib-GObject-WARNING **: value "128" of type `gint' is invalid or out of range for property `bitrate' of type `gint'
Debug: [2006-10-26 22:53:42] (Default player engine) - GStreamer 0.10
Debug: [2006-10-26 22:53:42] (Audio CD Core Initialised) -
Audioscrobbler starting protocol engine
Warning: [2006-10-26 22:53:42] (Could not initialize plugin `Daap') - Daemon not running

Jeremy Teale (jteale) wrote :

You need to start the avahi-daemon for Banshee DAAP functionality. Start the daemon, and try again. Then, if it's still not initializing, reopen this bug.
Make sure you look at /etc/default/avahi-daemon and enable the daemon.

Changed in banshee:
status: Unconfirmed → Rejected
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers